### Method

# PangoOT Buffer output

#### Declaration [src]

    void
    pango_ot_buffer_output (
      const PangoOTBuffer* buffer,
      PangoGlyphString* glyphs
    )

#### Description [src]

Exports the glyphs in a `PangoOTBuffer` into a `PangoGlyphString`.

This is typically used after the OpenType layout processing is over, to convert the resulting glyphs into a generic Pango glyph string.

Available since: | 1.4

#### Parameters

`glyphs` | `PangoGlyphString*`
| A `PangoGlyphString`
| The data is owned by the caller of the function.